Callisto4Bootloader: Data Fields

Callisto4Bootloader

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- N : APSR_Type , arm_dct4_instance_f32 , arm_dct4_instance_q15 , arm_dct4_instance_q31 , xPSR_Type
- name : StandardVersion
- NANDCR0 : SEMC_Type
- NANDCR1 : SEMC_Type
- NANDCR2 : SEMC_Type
- NANDCR3 : SEMC_Type
- Nby2 : arm_dct4_instance_f32 , arm_dct4_instance_q15 , arm_dct4_instance_q31
- NBYTES_MLNO : DMA_Type
- NBYTES_MLOFFNO : DMA_Type
- NBYTES_MLOFFYES : DMA_Type
- needExitNoCmdMode : _flexspi_nor_config
- needRestoreNoCmdMode : _flexspi_nor_config
- NEXT : PXP_Type
- NEXT_BUF : LCDIF_Type
- NORCR0 : SEMC_Type
- NORCR1 : SEMC_Type
- NORCR2 : SEMC_Type
- NORCR3 : SEMC_Type
- normalize : arm_dct4_instance_f32 , arm_dct4_instance_q15 , arm_dct4_instance_q31
- nPRIV : CONTROL_Type
- NSACR : SCB_Type
- numCols : arm_bilinear_interp_instance_f32 , arm_bilinear_interp_instance_q15 , arm_bilinear_interp_instance_q31 , arm_bilinear_interp_instance_q7 , arm_matrix_instance_f32 , arm_matrix_instance_f64 , arm_matrix_instance_q15 , arm_matrix_instance_q31
- numLutSeq : FlexSPI_Header_t
- numRows : arm_bilinear_interp_instance_f32 , arm_bilinear_interp_instance_q15 , arm_bilinear_interp_instance_q31 , arm_bilinear_interp_instance_q7 , arm_matrix_instance_f32 , arm_matrix_instance_f64 , arm_matrix_instance_q15 , arm_matrix_instance_q31
- numStages : arm_biquad_cas_df1_32x64_ins_q31 , arm_biquad_cascade_df2T_instance_f32 , arm_biquad_cascade_df2T_instance_f64 , arm_biquad_cascade_stereo_df2T_instance_f32 , arm_biquad_casd_df1_inst_f32 , arm_biquad_casd_df1_inst_q15 , arm_biquad_casd_df1_inst_q31 , arm_fir_lattice_instance_f32 , arm_fir_lattice_instance_q15 , arm_fir_lattice_instance_q31 , arm_iir_lattice_instance_f32 , arm_iir_lattice_instance_q15 , arm_iir_lattice_instance_q31
- numTaps : arm_fir_decimate_instance_f32 , arm_fir_decimate_instance_q15 , arm_fir_decimate_instance_q31 , arm_fir_instance_f32 , arm_fir_instance_q15 , arm_fir_instance_q31 , arm_fir_instance_q7 , arm_fir_sparse_instance_f32 , arm_fir_sparse_instance_q15 , arm_fir_sparse_instance_q31 , arm_fir_sparse_instance_q7 , arm_lms_instance_f32 , arm_lms_instance_q15 , arm_lms_instance_q31 , arm_lms_norm_instance_f32 , arm_lms_norm_instance_q15 , arm_lms_norm_instance_q31
- nValues : arm_linear_interp_instance_f32